ISCS#FEP - Feature #1057

goooooooooooooooDODd
12/07/2020 02:29 PM - yanwei li

Status: Resolved
Priority: Normal
Assignee: yanwei i
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/07/2020
12/08/2020
100%

8.00 hours
0.00 hour

Description

History

#1 - 12/07/2020 02:30 PM - yanwei li

- Tracker changed from Bug to Feature

#2 - 12/08/2020 09:26 AM - yanwei li
- Status changed from New to In Progress

- % Done changed from 0 to 20

#3 - 12/09/2020 10:00 AM - yanwei li
- Status changed from In Progress to Resolved

- % Done changed from 20 to 100
